# destroy

Endpoint: DELETE /api/plazma_query_tools/{id}
Version: 1.0.0
Security: ApiKeyAuth

## Security:

  - `ApiKeyAuth` (unknown)
    http TD1

## Path parameters:

  - `id` (string, required)

## Response 204:

  - `204` (unknown)
    deletes a PlazmaQueryTool

## Response 404:

  - `404` (unknown)
    returns 404 when trying to delete non-existent PlazmaQueryTool

## Response 404 fields (application/vnd.api+json):

  - `errors` (array, required)

  - `errors.title` (string, required)

  - `errors.detail` (string, required)

  - `errors.code` (string, required)

  - `errors.status` (string, required)

